7

I can't install gstreamer0.10-ffmpeg on Ubuntu 14.04

enter image description here

5

gstreamer0.10-ffmpeg is not supported on 14.04 at this time. See this page for details and workarounds.

8

Doug McMahon has a launchpad PPA for Ubuntu Multimedia for Trusty here where you can view the packages he has available.

sudo apt-add-repository ppa:mc3man/trusty-media

and

sudo apt-get update

after that do

sudo apt-get install ffmpeg gstreamer0.10-ffmpeg gstreamer0.10-fluendo-mp3 gstreamer0.10-gnonlin gstreamer0.10-plugins-bad-multiverse gstreamer0.10-plugins-bad gstreamer0.10-plugins-ugly totem-plugins-extra gstreamer-tools ubuntu-restricted-extras libxine1-ffmpeg gxine mencoder mpeg2dec vorbis-tools id3v2 mpg321 mpg123 libflac++6 totem-mozilla icedax tagtool easytag id3tool lame nautilus-script-audio-convert libmad0 libjpeg-progs flac faac faad sox ffmpeg2theora libmpeg2-4 uudeview flac libmpeg3-1 mpeg3-utils mpegdemux liba52-0.7.4-dev libquicktime2
-1

Make sure you have all the appropriate software sources enabled under "Software and Updates" because,I don't believe those proprietary codecs are in the "main" repo. After you double check and enable those sources, run:

sudo apt-get update

Then try to install it again.

Screenshot of my sources

  • 2
    checked all of them, it does not work too – Bahaa Zahika May 11 '14 at 9:51

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.